TODO:
========

*Use libcurl to download record page

*Add GTK window showing found records

*Add preferences window for color themes, font selection and search history management

*Add about window

*Add wiki selection list
